{
    "fields": [
        {
            "doc": "URL where reference information for this prognosis can be found",
            "name": "referenceUrl",
            "type": "string"
        },
        {
            "doc": "Sources if known",
            "name": "sources",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "References",
            "name": "references",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "Biomarkers",
            "name": "biomarkers",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "Associated conditions",
            "name": "conditions",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "Diagnosis",
            "name": "diagnosis",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Diagnosis status",
            "name": "diagnosisStatus",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Other condition",
            "name": "otherCondition",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "If true, the association was made at the variant level, if not the association was made at Genomic Entity level",
            "name": "variantActionable",
            "type": "boolean"
        }
    ],
    "name": "Diagnostic",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}